<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML forms Tables and Semantic HTML</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
		<h2>Product Offered</h2>
	</header>

	<main>
		<table border="1">
			<thread>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</thread>
			<tbody>
				<tr>
 					<td>Basic</td>
 					<td>&#8369; 500.00</td>
 					<td>Package includes a fully website with desired specification</td>
 				</tr>
 				<tr>
 					<td>Premium</td>
 					<td>&#8369; 1000.00</td>
 					<td>Enjoy all benefits of the basic package and also includes site support and maintenance</td>
 				</tr>
 				</tbody>
 				<tfoot >
 						<th colspan="3">Additional features after initial project is inclusive of charges</th>
 				</tfoot>
		</table>
		<hr>
<section>
	<h2>Contact Form</h2>
    <form action="https://google.com">
	<form>
		<label for="first_name">First Name:</label><br>
		<input type="text" name="first_name" id="first_name" required><br>
		<label for="last_name">Last Name:</label><br>
		<input type="text" name="last_name" id="last_name" required><br>
		<label for="email">Email</label><br>
		<input type="email" name="email" id="email" required><br>
		<label for="contact_number">Contact Number:</label><br>
		<input type="number" name="contact_number" id="contact_number" required><br>
		<label for="service_type">Service Type:</label><br>
		<select name="Service" id="service_type">
		<option value="">--Select Service Type--</option>
		<option value="front_end_developer">Front End Developer</option>
		<option value="back_end_developer">Back End Developer</option>
		<option value="full_stack_developer">Full Stack Developer</option>
		</select><br>
		<label>Preferred Contact:</label><br>
 		<input type="checkbox" name="role1" id="role1" value="email">
 		<label for="role1">Email</label><br>
 		<input type="checkbox" name="role1" id="role1" value="phone_package">
 		<label for="role1">Phone Package</label><br>
 		<input type="radio" name="new_user" id="user_type1" value="basic">
 		<label for="user_type2">Basic</label><br>
 		<input type="radio" name="new_user" id="user_type2" value="premium">
 		<label for="user_type2">Premium</label><br>

 		<label for="message">Message:</label><br>
 		<textarea name="message" id="message" rows="8"></textarea><br>

 		<button type="send_inquiry">Send Inquiry</button><br>
 		<button type="reset">Reset</button><br>
</form>
</section>

	</main>

</body>
</html>